/* alternate shaded rows on tables */
#table {
    border-collapse: collapse;
    border-spacing: 2px;
    font-size: 1rem;
}

#table tbody tr:nth-child(odd) {
    background-color: #ccc;
    border-spacing: 2px;
  }

  /* force hightlighted blocks to retain line endings */
pre code {
  line-height: 1.25;
}

pre span {
  white-space: pre;
}

.logo{
  width: 150px;
}

.logo img{
  height: 33px;
}

main{
  background-color: rgb(241, 241, 241);
}

.generic-list ul{
  list-style: none;
  padding-left: 0;
  background:white;
  padding: 20px;
  border-radius: 6px;
}

li{
  line-height: 1.8;
}

hr{
  border-color: #d6d6d6;
  height: 0;
  border-top: 1px;
}

.box-item{
  border: 1px solid #ddd;
  border-radius: 6px;
  background:#fff;
  overflow: hidden;
}

.xplenty-logo-footer{
  height: 25px;
  filter:grayscale(100%) brightness(100);
  margin-left: 30px;
}

.hero{
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 1280px){
  .hero{
    height: 60vh;
  }
}

.nested-links img{
  width: 150px;
}

.nested-links p{
  background-color: white;
  padding: 20px;
  border-radius: 6px;
}

.nested-copy-line-height p{
  background: transparent;
  padding: 0;
}